FD_GET(1)

NAME
fd_get - gets the values of a slot on a frame

SYNOPSIS
fd_find frame slotid Arguments are parsed by the conventions of fdshell(7)

DESCRIPTION
fd_get prints to the standard output all the values associated with slotid of frame

OPTIONS
fd_get is implemented as an FDScript script, so its arguments may have CONFIG bindings, as well as accepting the flags -m -c -f to load modules, configs, and scheme files, as described in fdscript(1)

CONFIG VARIABLES

%POOL
    The default pool used for creating new frames

%POOLS
    The pools used by the fdshell(7) scripts; these determine which frames are accessible to access and searching

%INDICES
    The background indices used to search for frames with particular slotid/value combinations.

%INDEX
    The foreground index used by default to store newly created frame/slotid/value combinations. Note that this is only used when indices directly associated with the frame's pool are not available or not modifiable.

BUGS
No known bugs

Revision Info
$Id: fd_get.1,v 1.2 2002/04/02 22:21:06 haase Exp $

AUTHOR
Ken Haase < kh@beingmeta.com >

SEE ALSO
framerd(7) fdshell(7)